%define url_ver	%(echo %{version}|cut -d. -f1,2)
%global __requires_exclude python-gi

Summary:	GNOME screen reader for people with visual impairments
Name:		orca
Version:	3.24.0
Release:	%mkrel 1
License:	LGPLv2+
Group:		Accessibility
URL:		https://wiki.gnome.org/Orca/
BuildArch:	noarch
Source0:	https://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
Buildrequires:	pkgconfig(atspi-2) >= 2.1.92
Buildrequires:	pkgconfig(gtk+-3.0) >= 3.1.14
Buildrequires:	pkgconfig(pygobject-3.0) >= 2.90.3
BuildRequires:	pkgconfig(python3)
BuildRequires:	python3-dbus
BuildRequires:	python3-cairo
BuildRequires:	python3-speechd
BuildRequires:	python3-brlapi
BuildRequires:	intltool >= 0.40.0
BuildRequires:	itstool
Buildrequires:	gnome-doc-utils >= 0.17.3
BuildRequires:	typelib(Gtk)
BuildRequires:	python3-gobject3
BuildRequires:	gnome-common
Requires:	python3-gobject3
Requires:	python3-dbus
Requires:	python3-cairo
Requires:	python3-speechd
Requires:	python3-brlapi
Requires:	python3-pyatspi

%description
A flexible, scriptable, extensible screen reader for the GNOME platform
that provides access via speech synthesis and braille.

%prep
%setup -q

%build
%configure2_5x
%make

%install
%makeinstall_std

%find_lang %{name} --with-gnome --with-help

%files -f %{name}.lang
%doc README NEWS
%{_bindir}/%{name}
%{python3_sitelib}/%{name}/*
%{_mandir}/man1/%{name}.1*
%{_datadir}/%{name}
%{_datadir}/icons/hicolor/*/apps/%{name}*.*
%{_sysconfdir}/xdg/autostart/%{name}-autostart.desktop


%changelog
* Tue Mar 21 2017 ovitters <ovitters> 3.24.0-1.mga6
+ Revision: 1094020
- new version 3.24.0

* Tue Nov 08 2016 ovitters <ovitters> 3.22.2-1.mga6
+ Revision: 1065803
- new version 3.22.2

* Tue Oct 11 2016 ovitters <ovitters> 3.22.1-1.mga6
+ Revision: 1060167
- new version 3.22.1

* Sat Sep 24 2016 ovitters <ovitters> 3.21.92-1.mga6
+ Revision: 1055714
- new version 3.21.92

* Sun Sep 18 2016 ovitters <ovitters> 3.21.91-1.mga6
+ Revision: 1053958
- new version 3.21.91

* Sat Jul 30 2016 ovitters <ovitters> 3.20.3-1.mga6
+ Revision: 1043996
- new version 3.20.3

* Mon May 16 2016 ovitters <ovitters> 3.20.2-1.mga6
+ Revision: 1016093
- new version 3.20.2

* Mon Apr 25 2016 ovitters <ovitters> 3.20.1-1.mga6
+ Revision: 1006242
- new version 3.20.1

* Wed Mar 23 2016 tv <tv> 3.20.0-1.mga6
+ Revision: 994328
- new release

* Sat Mar 19 2016 ovitters <ovitters> 3.19.92-1.mga6
+ Revision: 992995
- new version 3.19.92

* Wed Mar 02 2016 ovitters <ovitters> 3.19.91-1.mga6
+ Revision: 983774
- new version 3.19.91

* Wed Feb 17 2016 ovitters <ovitters> 3.19.90-1.mga6
+ Revision: 964154
- new version 3.19.90

* Wed Dec 16 2015 ovitters <ovitters> 3.19.3-1.mga6
+ Revision: 910975
- new version 3.19.3

* Thu Nov 26 2015 ovitters <ovitters> 3.19.2-1.mga6
+ Revision: 906290
- new version 3.19.2

* Mon Nov 09 2015 ovitters <ovitters> 3.18.2-1.mga6
+ Revision: 900178
- new version 3.18.2

* Wed Oct 14 2015 ovitters <ovitters> 3.18.1-1.mga6
+ Revision: 891210
- new version 3.18.1

* Wed Oct 07 2015 ovitters <ovitters> 3.18.0-2.mga6
+ Revision: 887031
- rebuild for new python3

* Thu Sep 24 2015 tv <tv> 3.18.0-1.mga6
+ Revision: 883324
- fix debuginfo: -> noarch
- new release

  + ovitters <ovitters>
    - new version 3.17.92

* Wed Sep 02 2015 ovitters <ovitters> 3.17.91-1.mga6
+ Revision: 872171
- new version 3.17.91

* Wed Aug 19 2015 ovitters <ovitters> 3.17.90-1.mga6
+ Revision: 865855
- new version 3.17.90

* Wed Jul 22 2015 ovitters <ovitters> 3.17.4-1.mga6
+ Revision: 856142
- new version 3.17.4

* Tue Jun 23 2015 ovitters <ovitters> 3.17.3-1.mga6
+ Revision: 840960
- new version 3.17.3

* Mon Jun 22 2015 ovitters <ovitters> 3.17.2-1.mga6
+ Revision: 839606
- new version 3.17.2

* Sat Jun 20 2015 ovitters <ovitters> 3.14.4-1.mga6
+ Revision: 836368
- new version 3.14.4

* Thu Dec 04 2014 ovitters <ovitters> 3.14.3-1.mga5
+ Revision: 801547
- new version 3.14.3

* Tue Nov 11 2014 ovitters <ovitters> 3.14.2-1.mga5
+ Revision: 796317
- new version 3.14.2

* Wed Oct 15 2014 umeabot <umeabot> 3.14.0-2.mga5
+ Revision: 739922
- Second Mageia 5 Mass Rebuild

* Tue Sep 23 2014 ovitters <ovitters> 3.14.0-1.mga5
+ Revision: 721230
- new version 3.14.0

* Fri Sep 19 2014 ovitters <ovitters> 3.13.92-1.mga5
+ Revision: 697401
- new version 3.13.92

  + umeabot <umeabot>
    - Mageia 5 Mass Rebuild

  + tv <tv>
    - use %%global for req/prov exclude
    - autoconvert to new prov/req excludes

* Wed Sep 03 2014 ovitters <ovitters> 3.13.91-1.mga5
+ Revision: 671260
- new version 3.13.91

* Tue Aug 19 2014 ovitters <ovitters> 3.13.90-1.mga5
+ Revision: 665746
- new version 3.13.90

* Tue Jun 24 2014 ovitters <ovitters> 3.13.3-1.mga5
+ Revision: 639174
- new version 3.13.3

* Sat May 31 2014 pterjan <pterjan> 3.13.1-3.mga5
+ Revision: 629703
- Rebuild for new Python

* Sat May 31 2014 pterjan <pterjan> 3.13.1-2.mga5
+ Revision: 629540
- Rebuild for new Python

* Fri May 30 2014 ovitters <ovitters> 3.13.1-1.mga5
+ Revision: 627855
- new version 3.13.1

* Tue May 13 2014 ovitters <ovitters> 3.12.2-1.mga5
+ Revision: 622459
- new version 3.12.2

* Tue Apr 15 2014 ovitters <ovitters> 3.12.1-1.mga5
+ Revision: 615108
- new version 3.12.1

* Mon Mar 24 2014 ovitters <ovitters> 3.12.0-1.mga5
+ Revision: 607909
- new version 3.12.0

* Tue Mar 18 2014 ovitters <ovitters> 3.11.92-1.mga5
+ Revision: 605080
- new version 3.11.92

* Tue Mar 04 2014 ovitters <ovitters> 3.11.91-1.mga5
+ Revision: 599487
- new version 3.11.91

* Tue Feb 18 2014 ovitters <ovitters> 3.11.90-1.mga5
+ Revision: 594523
- new version 3.11.90

* Wed Feb 05 2014 ovitters <ovitters> 3.11.5.1-1.mga5
+ Revision: 583740
- new version 3.11.5.1

* Tue Nov 12 2013 ovitters <ovitters> 3.10.2-1.mga4
+ Revision: 550669
- new version 3.10.2

* Sat Nov 09 2013 ovitters <ovitters> 3.10.1-2.mga4
+ Revision: 550194
- fix url

* Wed Oct 23 2013 dams <dams> 3.10.1-1.mga4
+ Revision: 546530
- new version 3.10.1

* Sat Oct 19 2013 umeabot <umeabot> 3.10.0-2.mga4
+ Revision: 536655
- Mageia 4 Mass Rebuild

* Tue Sep 24 2013 ovitters <ovitters> 3.10.0-1.mga4
+ Revision: 485214
- new version 3.10.0

* Tue Sep 17 2013 ovitters <ovitters> 3.9.92-1.mga4
+ Revision: 480623
- new version 3.9.92

* Wed Sep 04 2013 dams <dams> 3.9.91-1.mga4
+ Revision: 474992
- new version 3.9.91

* Tue Aug 27 2013 dams <dams> 3.9.90-1.mga4
+ Revision: 472212
- new version 3.9.90

* Wed Jul 31 2013 ovitters <ovitters> 3.9.5-1.mga4
+ Revision: 461398
- new version 3.9.5

* Fri Jul 26 2013 dams <dams> 3.9.4-1.mga4
+ Revision: 458172
- new version 3.9.4

* Sun Jun 30 2013 fwang <fwang> 3.8.2-2.mga4
+ Revision: 448529
- orca only support python3 now

* Tue Jun 18 2013 ovitters <ovitters> 3.8.2-1.mga4
+ Revision: 444656
- new version 3.8.2

* Wed May 29 2013 dams <dams> 3.8.1-1.mga4
+ Revision: 432892
- fix invalid desktop files
- new version 3.8.1
- adapt %%file for python3

* Sun Jan 13 2013 umeabot <umeabot> 3.6.3-2.mga3
+ Revision: 362196
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Nov 15 2012 ovitters <ovitters> 3.6.3-1.mga3
+ Revision: 318199
- new version 3.6.3

* Tue Nov 13 2012 fwang <fwang> 3.6.2-1.mga3
+ Revision: 317307
- new version 3.6.2

* Tue Oct 16 2012 ovitters <ovitters> 3.6.1-1.mga3
+ Revision: 306853
- new version 3.6.1

* Tue Sep 25 2012 ovitters <ovitters> 3.6.0-1.mga3
+ Revision: 297384
- new version 3.6.0

* Mon Sep 17 2012 ovitters <ovitters> 3.5.92-1.mga3
+ Revision: 295553
- new version 3.5.92

* Tue Sep 04 2012 ovitters <ovitters> 3.5.91-1.mga3
+ Revision: 287808
- new version 3.5.91

* Tue Aug 21 2012 fwang <fwang> 3.5.90-1.mga3
+ Revision: 282783
- br itstool

  + ovitters <ovitters>
    - new version 3.5.90

* Mon Aug 06 2012 ovitters <ovitters> 3.5.5-1.mga3
+ Revision: 279572
- new version 3.5.5

* Mon Jul 16 2012 ovitters <ovitters> 3.5.4-1.mga3
+ Revision: 271427
- new version 3.5.4

* Fri Jul 06 2012 fwang <fwang> 3.5.3-1.mga3
+ Revision: 268384
- new version 3.5.3

* Tue May 15 2012 ovitters <ovitters> 3.4.2-1.mga3
+ Revision: 235702
- new version 3.4.2

* Tue Apr 17 2012 ovitters <ovitters> 3.4.1-1.mga2
+ Revision: 231148
- new version 3.4.1

* Mon Mar 26 2012 ovitters <ovitters> 3.4.0-1.mga2
+ Revision: 226710
- new version 3.4.0

* Mon Mar 19 2012 ovitters <ovitters> 3.3.92-1.mga2
+ Revision: 224541
- new version 3.3.92

* Tue Mar 06 2012 fwang <fwang> 3.3.91-2.mga2
+ Revision: 220255
- more br

* Tue Mar 06 2012 fwang <fwang> 3.3.91-1.mga2
+ Revision: 220241
- br pyxdg
- br pycairo
- new version 3.3.91

* Tue Feb 21 2012 fwang <fwang> 3.3.90-1.mga2
+ Revision: 211326
- new version 3.3.90

* Tue Feb 07 2012 fwang <fwang> 3.3.5-1.mga2
+ Revision: 205753
- new version 3.3.5

* Thu Jan 19 2012 fwang <fwang> 3.3.4-1.mga2
+ Revision: 198039
- new version 3.3.4

* Wed Dec 21 2011 wally <wally> 3.3.3-2.mga2
+ Revision: 185546
- add missing reqs

* Tue Dec 20 2011 fwang <fwang> 3.3.3-1.mga2
+ Revision: 184694
- new version 3.3.3

* Mon Nov 21 2011 wally <wally> 3.3.2-1.mga2
+ Revision: 170644
- new version 3.3.2

* Fri Oct 28 2011 wally <wally> 3.3.1-1.mga2
+ Revision: 159152
- new version 3.3.1

* Tue Oct 18 2011 wally <wally> 3.2.1-1.mga2
+ Revision: 156064
- new version 3.2.1

* Tue Sep 27 2011 ovitters <ovitters> 3.2.0-1.mga2
+ Revision: 149106
- new version 3.2.0

* Tue Sep 20 2011 fwang <fwang> 3.1.92-1.mga2
+ Revision: 145842
- bump req
- new version 3.1.92

* Tue Sep 06 2011 tv <tv> 3.1.91-1.mga2
+ Revision: 139414
- drop patch 0 (merged)
- new release

* Thu Sep 01 2011 fwang <fwang> 3.1.90-2.mga2
+ Revision: 137485
- add more req

* Thu Sep 01 2011 fwang <fwang> 3.1.90-1.mga2
+ Revision: 137480
- drop pygtk req
- req pydbus
- new version 3.1.90

  + wally <wally>
    - new version 3.1.5
    - new version 3.1.4

* Tue Jul 05 2011 wally <wally> 3.1.3-1.mga2
+ Revision: 118755
- new version 3.1.3

* Mon Jul 04 2011 wally <wally> 3.1.2-1.mga2
+ Revision: 118532
- new version 3.1.2
- clean .spec a bit

* Sun May 29 2011 blino <blino> 2.32.1-2.mga1
+ Revision: 100637
- do not build as noarch (until makefile installs in noarch python path)

* Fri Feb 25 2011 ennael <ennael> 2.32.1-1.mga1
+ Revision: 59723
- imported package orca


* Mon Nov 15 2010 Götz Waschk <waschk@mandriva.org> 2.32.1-1mdv2011.0
+ Revision: 597886
- update deps
- update to new version 2.32.1

* Sun Nov 07 2010 Jani Välimaa <wally@mandriva.org> 2.32.0-2mdv2011.0
+ Revision: 594681
- rebuild for python 2.7

* Tue Sep 28 2010 Götz Waschk <waschk@mandriva.org> 2.32.0-1mdv2011.0
+ Revision: 581619
- update to new version 2.32.0

* Tue Sep 14 2010 Götz Waschk <waschk@mandriva.org> 2.31.92-1mdv2011.0
+ Revision: 578197
- fix installation
- new version
- fix python at-spi module dep again

* Tue Aug 31 2010 Götz Waschk <waschk@mandriva.org> 2.31.91-1mdv2011.0
+ Revision: 574626
- new version

* Tue Aug 17 2010 Götz Waschk <waschk@mandriva.org> 2.31.90-1mdv2011.0
+ Revision: 570849
- update to new version 2.31.90

  + Funda Wang <fwang@mandriva.org>
    - should use python-at-spi

* Mon Aug 02 2010 Götz Waschk <waschk@mandriva.org> 2.31.6-1mdv2011.0
+ Revision: 565132
- update at-spi deps
- noarch package
- update to new version 2.31.6

* Fri Jul 30 2010 Götz Waschk <waschk@mandriva.org> 2.31.5-1mdv2011.0
+ Revision: 563575
- new version

* Mon Jun 21 2010 Frederic Crozat <fcrozat@mandriva.com> 2.30.2-1mdv2010.1
+ Revision: 548398
- Release 2.30.2

* Sun Apr 25 2010 Götz Waschk <waschk@mandriva.org> 2.30.1-1mdv2010.1
+ Revision: 538662
- update to new version 2.30.1

* Mon Mar 29 2010 Götz Waschk <waschk@mandriva.org> 2.30.0-1mdv2010.1
+ Revision: 528903
- update to new version 2.30.0

* Sun Mar 07 2010 Götz Waschk <waschk@mandriva.org> 2.29.92-1mdv2010.1
+ Revision: 515534
- update to new version 2.29.92

* Sat Feb 20 2010 Götz Waschk <waschk@mandriva.org> 2.29.91-1mdv2010.1
+ Revision: 508754
- new version
- fix deps

* Tue Feb 09 2010 Götz Waschk <waschk@mandriva.org> 2.29.90-1mdv2010.1
+ Revision: 502600
- update to new version 2.29.90

* Mon Jan 25 2010 Götz Waschk <waschk@mandriva.org> 2.29.6-1mdv2010.1
+ Revision: 496477
- update to new version 2.29.6

* Mon Jan 18 2010 Götz Waschk <waschk@mandriva.org> 2.29.5-2mdv2010.1
+ Revision: 492991
- fix build deps

* Mon Jan 11 2010 Götz Waschk <waschk@mandriva.org> 2.29.5-1mdv2010.1
+ Revision: 489870
- update to new version 2.29.5

* Tue Dec 22 2009 Götz Waschk <waschk@mandriva.org> 2.29.4-1mdv2010.1
+ Revision: 481271
- new version
- update deps

* Wed Dec 09 2009 Götz Waschk <waschk@mandriva.org> 2.29.2-1mdv2010.1
+ Revision: 475373
- update to new version 2.29.2

* Thu Oct 22 2009 Frederic Crozat <fcrozat@mandriva.com> 2.28.1-1mdv2010.0
+ Revision: 458820
- Release 2.28.1

* Mon Sep 21 2009 Götz Waschk <waschk@mandriva.org> 2.28.0-1mdv2010.0
+ Revision: 446800
- update to new version 2.28.0

* Mon Sep 07 2009 Götz Waschk <waschk@mandriva.org> 2.27.92-1mdv2010.0
+ Revision: 432510
- update to new version 2.27.92

* Mon Aug 24 2009 Götz Waschk <waschk@mandriva.org> 2.27.91-2mdv2010.0
+ Revision: 420496
- update to new version 2.27.91

* Mon Aug 10 2009 Götz Waschk <waschk@mandriva.org> 2.27.90-1mdv2010.0
+ Revision: 414196
- update deps
- new version
- update build deps

* Tue Jul 28 2009 Götz Waschk <waschk@mandriva.org> 2.27.5-1mdv2010.0
+ Revision: 401385
- update to new version 2.27.5

* Mon Jul 13 2009 Götz Waschk <waschk@mandriva.org> 2.27.4-1mdv2010.0
+ Revision: 395620
- update to new version 2.27.4

* Mon Jun 15 2009 Götz Waschk <waschk@mandriva.org> 2.27.3-1mdv2010.0
+ Revision: 386117
- update to new version 2.27.3

* Mon May 25 2009 Götz Waschk <waschk@mandriva.org> 2.27.2-1mdv2010.0
+ Revision: 379680
- new version
- update file list

* Mon May 11 2009 Götz Waschk <waschk@mandriva.org> 2.27.1-1mdv2010.0
+ Revision: 374182
- new version

* Tue Apr 14 2009 Götz Waschk <waschk@mandriva.org> 2.26.1-1mdv2009.1
+ Revision: 366960
- update to new version 2.26.1

* Mon Mar 16 2009 Götz Waschk <waschk@mandriva.org> 2.26.0-1mdv2009.1
+ Revision: 355628
- update to new version 2.26.0

* Mon Mar 02 2009 Götz Waschk <waschk@mandriva.org> 2.25.92-1mdv2009.1
+ Revision: 347348
- update to new version 2.25.92

* Tue Feb 17 2009 Götz Waschk <waschk@mandriva.org> 2.25.91-1mdv2009.1
+ Revision: 341238
- update to new version 2.25.91

* Mon Feb 02 2009 Götz Waschk <waschk@mandriva.org> 2.25.90-1mdv2009.1
+ Revision: 336575
- update to new version 2.25.90

* Tue Jan 20 2009 Götz Waschk <waschk@mandriva.org> 2.25.5-2mdv2009.1
+ Revision: 331676
- bump
- update to new version 2.25.5

* Tue Jan 06 2009 Götz Waschk <waschk@mandriva.org> 2.25.4-1mdv2009.1
+ Revision: 325247
- update to new version 2.25.4

* Sat Dec 27 2008 Adam Williamson <awilliamson@mandriva.org> 2.25.3-3mdv2009.1
+ Revision: 319649
- rebuild again with new at-spi just to be sure

* Sat Dec 27 2008 Adam Williamson <awilliamson@mandriva.org> 2.25.3-2mdv2009.1
+ Revision: 319599
- rebuild with python 2.6

* Thu Dec 18 2008 Götz Waschk <waschk@mandriva.org> 2.25.3-1mdv2009.1
+ Revision: 315815
- update to new version 2.25.3

* Tue Dec 02 2008 Götz Waschk <waschk@mandriva.org> 2.25.2-1mdv2009.1
+ Revision: 309032
- update to new version 2.25.2

* Tue Nov 04 2008 Götz Waschk <waschk@mandriva.org> 2.25.1-1mdv2009.1
+ Revision: 299714
- update to new version 2.25.1

* Wed Oct 15 2008 Götz Waschk <waschk@mandriva.org> 2.24.1-1mdv2009.1
+ Revision: 294035
- new version

* Mon Sep 22 2008 Götz Waschk <waschk@mandriva.org> 2.24.0-1mdv2009.0
+ Revision: 286941
- new version

* Mon Sep 08 2008 Götz Waschk <waschk@mandriva.org> 2.23.92-1mdv2009.0
+ Revision: 282727
- new version

* Mon Sep 01 2008 Götz Waschk <waschk@mandriva.org> 2.23.91-1mdv2009.0
+ Revision: 278534
- new version

* Tue Aug 19 2008 Götz Waschk <waschk@mandriva.org> 2.23.90-1mdv2009.0
+ Revision: 273589
- fix build deps
- new version

* Mon Aug 04 2008 Götz Waschk <waschk@mandriva.org> 2.23.6-1mdv2009.0
+ Revision: 263482
- new version

* Mon Jul 28 2008 Götz Waschk <waschk@mandriva.org> 2.23.5-2mdv2009.0
+ Revision: 251263
- obsolete lsr (fcrozat)

* Tue Jul 22 2008 Götz Waschk <waschk@mandriva.org> 2.23.5-1mdv2009.0
+ Revision: 240068
- add missing deps
- new version

* Fri Jul 04 2008 Adam Williamson <awilliamson@mandriva.org> 2.23.4-3mdv2009.0
+ Revision: 231856
- requires as well as buildrequires brlapi-python

* Fri Jul 04 2008 Adam Williamson <awilliamson@mandriva.org> 2.23.4-2mdv2009.0
+ Revision: 231488
- update buildrequires and rebuild against new libbrlapi

* Thu Jul 03 2008 Götz Waschk <waschk@mandriva.org> 2.23.4-1mdv2009.0
+ Revision: 231096
- new version

* Mon Jun 30 2008 Götz Waschk <waschk@mandriva.org> 2.22.3-1mdv2009.0
+ Revision: 230386
- new version
- update license

  + Pixel <pixel@mandriva.com>
    - rpm filetriggers deprecates update_menus/update_scrollkeeper/update_mime_database/update_icon_cache/update_desktop_database/post_install_gconf_schemas

* Tue May 27 2008 Götz Waschk <waschk@mandriva.org> 2.22.2-1mdv2009.0
+ Revision: 211557
- new version

* Wed Apr 09 2008 Götz Waschk <waschk@mandriva.org> 2.22.1-1mdv2009.0
+ Revision: 192463
- new version

* Mon Mar 17 2008 Adam Williamson <awilliamson@mandriva.org> 2.22.0-2mdv2008.1
+ Revision: 188432
- requires python-at-spi (reported by Marcus Monteiro)

* Mon Mar 10 2008 Götz Waschk <waschk@mandriva.org> 2.22.0-1mdv2008.1
+ Revision: 183219
- new version

* Mon Feb 25 2008 Götz Waschk <waschk@mandriva.org> 2.21.92-1mdv2008.1
+ Revision: 174985
- new version

* Tue Feb 12 2008 Götz Waschk <waschk@mandriva.org> 2.21.91-1mdv2008.1
+ Revision: 165708
- remove rpath
- new version

* Mon Jan 28 2008 Götz Waschk <waschk@mandriva.org> 2.21.90-1mdv2008.1
+ Revision: 159336
- new version

* Mon Jan 14 2008 Götz Waschk <waschk@mandriva.org> 2.21.5-1mdv2008.1
+ Revision: 151898
- new version

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Mon Dec 17 2007 Götz Waschk <waschk@mandriva.org> 2.21.4-1mdv2008.1
+ Revision: 130610
- new version

  + Thierry Vignaud <tv@mandriva.org>
    - do not package big ChangeLog

* Tue Dec 04 2007 Götz Waschk <waschk@mandriva.org> 2.21.3-1mdv2008.1
+ Revision: 115205
- new version

* Wed Nov 14 2007 Götz Waschk <waschk@mandriva.org> 2.21.2-1mdv2008.1
+ Revision: 108577
- new version

* Mon Oct 29 2007 Götz Waschk <waschk@mandriva.org> 2.21.1-1mdv2008.1
+ Revision: 102927
- new version

* Thu Oct 04 2007 Götz Waschk <waschk@mandriva.org> 2.21.0-1mdv2008.1
+ Revision: 95303
- new version

* Mon Sep 17 2007 Götz Waschk <waschk@mandriva.org> 2.20.0-1mdv2008.0
+ Revision: 88890
- new version

* Tue Sep 04 2007 Götz Waschk <waschk@mandriva.org> 2.19.92-1mdv2008.0
+ Revision: 79002
- new version

* Mon Aug 27 2007 Götz Waschk <waschk@mandriva.org> 2.19.91-1mdv2008.0
+ Revision: 71763
- new version

* Tue Aug 14 2007 Götz Waschk <waschk@mandriva.org> 2.19.90-1mdv2008.0
+ Revision: 63123
- new version

* Mon Jul 30 2007 Götz Waschk <waschk@mandriva.org> 2.19.6-2mdv2008.0
+ Revision: 56613
- new version
- update file list

* Mon Jul 09 2007 Götz Waschk <waschk@mandriva.org> 2.19.5-1mdv2008.0
+ Revision: 50626
- new version

* Mon Jun 18 2007 Götz Waschk <waschk@mandriva.org> 2.19.4-1mdv2008.0
+ Revision: 40697
- new version

* Thu Jun 07 2007 Anssi Hannula <anssi@mandriva.org> 2.19.3-3mdv2008.0
+ Revision: 36227
- rebuild with correct optflags

  + Götz Waschk <waschk@mandriva.org>
    - new version

* Tue Apr 17 2007 Götz Waschk <waschk@mandriva.org> 2.19.0-1mdv2008.0
+ Revision: 13578
- new version


* Wed Apr 04 2007 Frederic Crozat <fcrozat@mandriva.com> 2.18.0-2mdv2007.1
+ Revision: 150521
- Fix dependencies to allow orca to start properly

* Mon Mar 12 2007 Götz Waschk <waschk@mandriva.org> 2.18.0-1mdv2007.1
+ Revision: 142104
- new version

* Tue Feb 27 2007 Götz Waschk <waschk@mandriva.org> 2.17.92-1mdv2007.1
+ Revision: 126179
- new version

* Mon Feb 12 2007 Götz Waschk <waschk@mandriva.org> 2.17.91-1mdv2007.1
+ Revision: 118847
- new version

* Mon Jan 22 2007 Götz Waschk <waschk@mandriva.org> 2.17.90-1mdv2007.1
+ Revision: 111674
- new version

* Sun Jan 07 2007 Götz Waschk <waschk@mandriva.org> 2.17.5-1mdv2007.1
+ Revision: 105301
- new version

* Mon Dec 18 2006 Götz Waschk <waschk@mandriva.org> 2.17.4-1mdv2007.1
+ Revision: 98390
- new version

* Tue Dec 05 2006 Götz Waschk <waschk@mandriva.org> 2.17.3-1mdv2007.1
+ Revision: 90693
- new version

* Tue Nov 28 2006 Götz Waschk <waschk@mandriva.org> 2.17.2-1mdv2007.1
+ Revision: 88264
- fix file list
- new version
- add man page

* Fri Nov 17 2006 Frederic Crozat <fcrozat@mandriva.com> 1.0.0-2mdv2007.1
+ Revision: 85084
- Add missing dependency (Mdv bug #27215)
- Import orca

* Tue Sep 05 2006 Frederic Crozat <fcrozat@mandriva.com> 1.0.0-1mdv2007.0
- Release 1.0.0

* Wed Aug 23 2006 Götz Waschk <waschk@mandriva.org> 0.9.0-2mdv2007.0
- fix buildrequires

* Tue Aug 22 2006 Frederic Crozat <fcrozat@mandriva.com> 0.9.0-1mdv2007.0
- Release 0.9.0

* Sat Aug 12 2006 Christiaan Welvaart <cjw@daneel.dyndns.org> 0.2.7-2
- add BuildRequires: gnome-python-bonobo

* Wed Jul 26 2006 Frederic Crozat <fcrozat@mandriva.com> 0.2.7-1mdv2007.0
- Release 0.2.7

* Tue Jul 11 2006 Frederic Crozat <fcrozat@mandriva.com> 0.2.6-1mdv2007.0
- Release 0.2.6

* Sat Jun 17 2006 Frederic Crozat <fcrozat@mandriva.com> 0.2.5-1mdv2007.0
- Initial Mandriva package

